/*
Theme Name: Vliegbog Template
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: GetYos
Author URI:  https://getyos.nl
Template: salient
Version: 1.0
*/

/* Custom fonts */
@font-face {
    font-family: 'Effra_rg';
    src: url('/wp-content/themes/template-vliegbog/fonts/Effra_Std_Rg/Effra_Std_Rg.ttf') format('truetype'),
         url('/wp-content/themes/template-vliegbog/fonts/Effra_Std_Rg/Effra_Std_Rg.woff') format('woff'),
         url('/wp-content/themes/template-vliegbog/fonts/Effra_Std_Rg/Effra_Std_Rg.svg') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Effra_bold';
    src: url('/wp-content/themes/template-vliegbog/fonts/Effra_Std_Bold/Effra_Std_Bd.ttf') format('truetype'),
		 url('/wp-content/themes/template-vliegbog/fonts/Effra_Std_Bold/Effra_Std_Bd.otf') format('otf'),
         url('/wp-content/themes/template-vliegbog/fonts/Effra_Std_Bold/Effra_Std_Bd.woff') format('woff'),
         url('/wp-content/themes/template-vliegbog/fonts/Effra_Std_Bold/Effra_Std_Bd.svg') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Effra_heavy';
    src: url('/wp-content/themes/template-vliegbog/fonts/Effra_Std_He/Effra_Std_He.ttf') format('truetype'),
         url('/wp-content/themes/template-vliegbog/fonts/Effra_Std_He/Effra_Std_He.woff') format('woff'),
		 url('/wp-content/themes/template-vliegbog/fonts/Effra_Std_He/Effra_Std_He.otf') format('otf'),
         url('/wp-content/themes/template-vliegbog/fonts/Effra_Std_He/Effra_Std_He.svg') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AktivGrotesk';
    src: url('/wp-content/themes/template-vliegbog/fonts/Atkiv_Grotesk_Rg/AktivGrotesk-Regular.ttf') format('truetype'),
         url('/wp-content/themes/template-vliegbog/fonts/Atkiv_Grotesk_Rg/AktivGrotesk-Regular.woff') format('woff'),
         url('/wp-content/themes/template-vliegbog/fonts/Atkiv_Grotesk_Rg/AktivGrotesk-Regular.otf') format('otf'),
		 url('/wp-content/themes/template-vliegbog/fonts/Atkiv_Grotesk_Rg/AktivGrotesk-Regular.svg') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AktivGrotesk_bold';
    src: url('/wp-content/themes/template-vliegbog/fonts/Atkiv_Grotesk_Bold/AktivGrotesk-Bold.ttf') format('truetype'),
         url('/wp-content/themes/template-vliegbog/fonts/Atkiv_Grotesk_Bold/AktivGrotesk-Bold.woff') format('woff'),
         url('/wp-content/themes/template-vliegbog/fonts/Atkiv_Grotesk_Bold/AktivGrotesk-Bold.otf') format('otf'),
		 url('/wp-content/themes/template-vliegbog/fonts/Atkiv_Grotesk_Bold/AktivGrotesk-Bold.svg') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/*CUSTOM SALIENT*/


.fixed-width-150 {
	width: 80px; /*fixed width for logo's in footer*/
}

.nectar_icon_wrap[data-style="soft-bg"] .nectar_icon:before { /*makes icons on home square*/
	border-radius:0px;
}

.full-width-content.vc_row-fluid .wpb_column .column-image-bg-wrap .column-image-bg { /*makes sure photo on global phone is contained*/
    background-size: contain;
    background-repeat: no-repeat;
	background-position: right;
}

.text-area{ /*global contact form input field smaller*/
	height: 100px;
    width: 100%;
    resize: none;

}

body[data-form-style="minimal"] input[type=tel].phone-input{ /*styling global phone contact*/
	background-color:#ffff;
	border: 2px solid #d3d3d3;
    border-radius: 4px;
}

.nectar-inherit-h3 { 
  /* Normal styles */
  font-size: larger !important;
  font-weight: bold;
  color:#0d3253; !important
}

div[data-style="minimal"] .toggle > .toggle-title a{
	font-size:large; /*increase size of accordion text*/
}

.mobile-bottom{ /*sticky div on mobile*/
  position: fixed;
  bottom:0;
  z-index:9999; !important
}

.off-canvas-menu-container .sub-menu{
	list-style: none;
}

.off-canvas-menu-container .menu-item{
	margin-left: 20px; /* Indent sub-items */
	
}

/*Single.php styling*/
.gold-button{
	background-color: #bf9c57 !important;
	cursor: pointer;
	color: #ffffff; !important
}

.gold-button:hover{
	background-color: #163958 !important;
}

.makelaar_single .bezichtiging .gold-button{
	color: #ffffff;
}

.blue-button{
	background-color: #306999 !important;
}

.blue-button:hover{
	background-color: #163958 !important;
}

body.realworks_bog-template-default .ocm-effect-wrap {
    background-color: #ffffff;
}

.makelaar_single .kenmerken .object__feature.overdracht::before {
	background-image: url(https://staging.vliegbog.nl/wp-content/uploads/2025/02/Overdracht.webp);
}

.makelaar_single .kenmerken .object__feature.bouwvorm::before {
	background-image: url(https://staging.vliegbog.nl/wp-content/uploads/2025/02/Bouwvorm.webp);
}

.makelaar_single .kenmerken .object__feature.indeling::before {
	background-image: url(https://staging.vliegbog.nl/wp-content/uploads/2025/02/Indeling.webp);
}

.makelaar_single .kenmerken .object__feature.overig::before {
	background-image: url(https://staging.vliegbog.nl/wp-content/uploads/2025/02/Overig.webp);
}

.makelaar_single .object_intro .content button {
	background-color: #306999;
	font-size:large;
	padding:2%;
}

.makelaar_single .image_overlay button{
	margin-left:4%;
}

/*Aanbod styling*/
.makelaar_container h1 {
	font-size: xx-large;
}

.makelaar_archive .search-content{
	margin: 2% 8%;
}

.makelaar_archive .search-sidebar{
	padding:2% 8%
}